Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces | Typedefs
MapFieldSelector.h File Reference
`#include "FieldSelector.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MapFieldSelector
| A `FieldSelector` based on a Map of field names to `FieldSelectorResult`s. More...

## Namespaces

namespace | Lucene

## Typedefs

typedef HashMap< String, FieldSelector::FieldSelectorResult > | Lucene::MapStringFieldSelectorResult

clucene.sourceforge.net